body {
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	background: #ffffff;
        border: 10px solid white;	
}
p {
	color: black;
	text-align: justify;
}

h1 { 
	margin-top: 20px;
	color: #e1bb08;
	text-align: center;
}
h2 {
	color: #e1bb08;
	font-style: italic;
}
h3, h4 {
	color:#e1bb08;
}
table {
	border-spacing: 10px;
        border:5px solid #e1bb08;
}
ul h4, li h4 {
	color:#e1bb08;
	margin-top: 15px;
	margin-bottom: 0px;
}
colspan {
	border: 1em solid #666666;
}
ul {
	list-style-image: url("../images/tglogo.gif");
	font-size: smaller;
}
ol {
	font-size: smaller;
}
ul ul {
	list-style-type: circle);
}
ol.largenum {
        list-style-position: inside;
}
ol.roman {
	list-style-type: upper-roman;
}
li {
	margin-bottom: 7px;
}
p2, dd, dt {
	color: #000000;
	background-color: #FFFFFF;
	font-size: 1em;
	font-style: normal;
}
.atl1 {
	line-height: 1em;
	color: #f80080;
	font-family: "Times New Roman";
}
.atl2 {
	line-height: 1em;
	color: #0000ff;
	font-family: "Times New Roman";
}
.quote {
	font-style: italic;
	color: #555555;
}
em {
	font-size: larger;
}
#sm{
	text-align: center;
	font-size: small;
}
#logos {
	position: relative;
	top: 0px;
	float: left;
	background: #ffffff;
	width: 160px;
	border: 5px;
}
#rightimage {
	position: relative;
	top: 0px;
	float: right;
	background: #ffffff;
	width: 300px;
	border: 10px solid white;
}
#rightlogos {
	position: relative;
	top: 0px;
	float: right;
	background: #ffffff;
	width: 140px;
	border: 5px solid white;
}
#flyer {
	position: relative;
	top: 0px;
	float: left;
	background: #ffffff;
	width: 250px;
	border: 5px solid white;
}
#director {
	position: relative;
	float: left;
	width: 300px;
	padding: 5px;
	border:5px solid #00ff00;
}
#navigation {
	text-align: center;
}